@charset "utf-8";



/* 추가 css */
#sns_login {padding:10rem 0;}
#sns_login .sns-wrap {display:flex; align-items:center; justify-content:center; gap:2rem; max-width:70rem; margin:auto;}
#sns_login .sns-wrap a {display:flex; flex-direction:column; text-align:center; gap:0.5rem; flex:1; min-width:0; padding:5rem; border-radius: 10px; border: 1px solid #EBEBEB; font-size:1.8rem; line-height:1.6; font-weight:500; background:#F7F8FB; transition:all 0.4s;}
#sns_login .sns-wrap a::before {display:block; width:5rem; height:5rem; margin:auto; background:no-repeat center/contain; content:'';transition:all 0.4s;}
#sns_login .sns-wrap a.sns-kakao::before {background-image:url('/skin/member/basic/img/icon_kakao.svg');}
#sns_login .sns-wrap a.sns-naver::before {background-image:url('/skin/member/basic/img/icon_naver.svg');}
#sns_login .sns-wrap a.sns-kakao:hover {border-color:#FFE600; background:#FFE600;}
#sns_login .sns-wrap a.sns-naver:hover {border-color:#49B75B; color:#fff; background:#49B75B;}
#sns_login .sns-wrap a.sns-naver:hover::before {filter: brightness(0) invert(1);}
@media only screen and (max-width:500px) {
	#sns_login {padding:0;}
	#sns_login .sns-wrap {flex-direction:column;}
	#sns_login .sns-wrap a {width:100%;}
}


.agree_top {display:flex; justify-content:space-between; align-items:center; padding:1.5rem 2rem; border-bottom:1px solid #EBEBEB;}
.social_register section {margin-top:5rem; border-radius:0.6rem; border:1px solid #EBEBEB;}
.social_register h2 {font-size:2rem; font-weight:700;}
.social_register textarea {border:0; width:100%; height:30rem; padding:1.5rem 2rem; font-size:1.6rem; line-height:1.5; }
.social_register .cbox {padding:1.5rem 2rem;}
.social_register table {width:100%; text-align:center;}
.social_register table th,
.social_register table td {height:5rem; padding:1rem; border:1px solid #EBEBEB; font-size:1.6rem;}
.social_register table th {background:#f7f7f9}
.social_register .chk_all {display:flex; justify-content:center; margin-top:2rem; padding:2rem; border:1px solid #EBEBEB; text-align:center; background:#f7f7f9}

.member_connect {display:flex; gap:1.5rem; font-size:1.6rem;}
.member_connect button {font-size:inherit;}

.social_register_txt {font-size:1.6rem;}